Quikrbox - Api issues - Bug #8441

I have used Rs 1066 wallet amount but in order detail screen it is showing Rs 1200 amount used.
11/07/2023 06:18 PM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
18:10 NEZR

Coco cola

' ¥82.77

Cheese and Corn

£530.24

Lemon juice

9 Z122.36

Mango shake
|

M 259.40

Price Breakdown
Iltems total

Delivery Fee
Applied GST
Service Charge

Delivery Boy Tip Clear
QuikrBox Wallet Clear

Order Total

Place order

03/15/2025

%7

X1

X1

X1

£879.23
Z0.0
Z158.26
28.79

g20
-Z1066.28

0.0
18:11 R il

Pending
Order Id: 1517

£~

Billing Details

Banana shake
vk F84.46x1 =F84.46

i Cococola
Z80.36 x1 =280.36
Cheese and corn
& |

Z514.8x1 = ¥514.8

Lemon juice
= ZN8.8x1 =2118.8

Mango shake
Fh 259.4x1 =259.4

Item Total £879.23
Applied GST + 158.26
Service Fee + #8.79
Delivery Fee +20
Delivery Boy Tip + 220
Wallet Balance Used - Z1200
Total Amount 20.0
History

#1 - 11/07/2023 11:03 PM - Himanshu khare

- Status changed from New to Feedback

api issue
#2 - 11/08/2023 10:35 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 11/08/2023 04:30 PM - Irfan Varis

This is not APl issue. Because it deduct the only those amount what you send while place the order.

#4 - 11/08/2023 04:30 PM - Irfan Varis

- Status changed from New to Feedback

#5 - 11/20/2023 05:19 PM - priyanka Sharma
- Status changed from Feedback to Closed

Files
